<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>How does virt-v2v work?  #1</h1>

<pre>
VMware      ┌───────────────┐
(curl)      │ overlay.qcow2 │
Xen         │               │
(ssh) ──◀───│               │
physical    │               │
(nbd)       │               │
local disk  └───────────────┘
                  convert
</pre>

<p>Backing file with Copy on read enabled</p>
